BODY {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 5px; LINE-HEIGHT: 140%; PADDING-TOP: 5px; FONT-FAMILY: "宋体"
}
LI {
	LINE-HEIGHT: 120%; FONT-FAMILY: "宋体"
}
INPUT {
	FONT-SIZE: 12px; HEIGHT: 19px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #6c007c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333399; TEXT-DECORATION: underline
}
A.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ffffcc; TEXT-DECORATION: underline
}
.imgw {
	BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; COLOR: #000000; BORDER-TOP-COLOR: #ffffff; BORDER-RIGHT-COLOR: #ffffff
}
.imgb {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.imggray {
	BORDER-LEFT-COLOR: #e2e2e2; BORDER-BOTTOM-COLOR: #e2e2e2; COLOR: #000000; BORDER-TOP-COLOR: #e2e2e2; BORDER-RIGHT-COLOR: #e2e2e2
}
.I01 {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; VERTICAL-ALIGN: text-bottom; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset; BACKGROUND-COLOR: #ffffff
}
.I02 {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
.t12l12wt {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 120%
}
.t12l12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
.t14l14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 140%
}
.t12l14 {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
